RubyGems Navigation menu

opic 0.0.3

Rubygem for interacting w/ the Opic API

Versions:

  1. 0.0.3 - July 18, 2013 (6 KB)
  2. 0.0.2 - July 9, 2013 (6 KB)
  3. 0.0.1 - July 9, 2013 (5.5 KB)

Runtime Dependencies:

Authors:

  • Kyle Decot

Owners:

2c4ac578c73a0b876f3ffe997e6a8541Cda73805793e907f97130c229f0ddabe

Total downloads 1,634

For this version 567

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'opic', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install opic = Copy to clipboard Copied!

Links: